<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// SugarCRM Connection Setup /////////////////////////
// Buttons:
define('SUGARCRM_HEADING', "SugarCRM&#8482; Connector Setup for Breeze Website Builder&#8482; Leads Collection Form Plugin");
define('SUGARCRM_SETUP_SUGARCRM_CONNECTION_BTN', "Setup SugarCRM Connection");
// Console Text:
define('SUGARCRM_WEBSITE_HOST', "Website (Host)");
define('SUGARCRM_SUGARCRM_FOLDER', "SugarCRM Folder");
define('SUGARCRM_SUGAR_SERVICE_API_VERSION', "Sugar Service API Version");
define('SUGARCRM_EDIT_FORM_RECIPIENT', "Edit Form Recipient");
define('SUGARCRM_USERNAME', "Username");
define('SUGARCRM_PREPEND_HTTPS_NOTE', "Prepend with https:// if host connection thru SSL");
// Popup Messages:

?>